.super_wrapper {overflow:hidden;position:relative;width:100%;}
.wrapper {position:relative;text-align:left;width:1080px;padding:0;}

.header {position:fixed;width:100%;height:139px;background:#fff;z-index:1001;overflow:hidden;}
.logo {float:left;width:160px;padding:20px 0 15px 0;}
.logo:before {position:absolute;top:0;left:-1000px;width:1000px;height:100%;content:"";background:#fff;}
.logo img {width:125px;}

.titelbild {margin:139px 0 0 0;}

.menu {width:auto;}
.flexnav li {position:relative;width:120px;border-right:1px solid #fff;}
.flexnav li:last-of-type {border-right:0;}
.flexnav li {position:relative;}
.flexnav li:hover {position:relative;}
.flexnav li#nlt_2555_9 a, .flexnav li#nlt_2555_9:hover a {padding:85px 15px 20px 15px;}
.flexnav li a, .flexnav li:hover a, .flexnav li.npt_on a {padding:85px 0 20px 0;}
.flexnav li:hover ul {width:250px;}
.flexnav li:hover a {padding:85px 0 20px 0;}
.flexnav > li.hover > ul {width:250px;}
.flexnav li ul {width:250px;}
.flexnav li li {border-right:0;}
.flexnav li li ul, .flexnav li li.hover ul  {display:none;}
.flexnav .nlv_3, .flexnav .nlv_4 {display:none !important;}

.submenu {width:23.5% !important;}
.inhalt {width:50%;}
.randspalte {width:23.5%}
.header_right {position:relative;float:right;width:360px;padding:0;background:#f7f7f7;}
.header_right .suche {width:100%;margin:0;}
.header_right .quickmenu {margin:60px 0 0 0;padding:0;}

/* toggler Randleiste */
.randspalte {float:right;width:21.5%;margin:65px 0 0 0;position: inherit; right: 0;}
a.toggle-sidebar {display: none;}

.nachoben {display: block !important;}

/* STARTSEITE */
.blickpunkt.phonepad {display:none;}
.blickpunkt.desktop {position:absolute;z-index:10;top:0px;right:0;display:block;width:360px;min-height:550px;margin:0;padding:0 20px 0 20px;background:url(media/background_blickpunkt.png) top left repeat;color:#fff;}
.blickpunkt h1 {margin:15% 0 25px 0;}

.content.startseite {position:relative;z-index:1000;}
.content.startseite .inhalt {float:left;width:720px;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.content.startseite .box_aktuelles {padding:0 25px 0 0;}
.content.startseite .randspalte {float:right;width:360px;}